Subject: Re: submitting model gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Oswaldo Guevara" <[email-masked]>
Date: Fri, 6 Aug 2004 12:20:43 -0700

Hi Marlon,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Oswaldo Guevara 
  To: [email-masked] 
  Sent: Saturday, July 03, 2004 4:15 PM
  Subject: submitting model gallery

  Gallery Template #08

  1/72 Italeri F-5E Mexican Air Force 

  by Marlon Guevara
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Short time ago I decided to prove with the Air Force of other latinamerican countries.Mexican Air Force called my attention by the original thing of camuflage of the F-5, so here something of them goes.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Italeri kit is good, needing to modify the drift of the tail with plasticard and the nose, giving it the suitable form 
  sandpapering.The number 4001 that looks is of the old ones, before the change to series 45 like the two-seaters.
  I used Medium Green,Dark Green and flat tan in this special camuflage,and a mix European green + SAC bomber breen to the radom,the "shark nose"

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I want  to thank  in special way to my Mexican colleague Flavio Pablo Diaz  by  the decals and the necessary information about it.Thank you very much,i owe you one!

  Nextly 1/72 F-16 Chilean Air Force,version with no CFT's.

  I dedicate this work to my Mexican brother Miguel  Angel Tejeda.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by Marlon Guevara